Subject: Re: side event Wed. 20 July at IETF 96: "Open Debate on the Politics of Encryption"

From: Joseph Lorenzo Hall <[email-masked]>
Date: Mon, 18 Jul 2016 18:05:35 +0200

If you have RSVP'd to this and don't have the directions to the venue
that the host has provided, please contact me and I can send them to
you.

best, Joe

On Fri, Jun 24, 2016 at 9:27 PM, Joseph Lorenzo Hall <[email-masked]> wrote:
> Dear IETFers,
>
> Wikimedia Germany and the Global Public Policy Insitute will be hosting
> the following event on Wednesday evening of IETF week.
>
> (Yes, it is scheduled during the IETF plenary on Wednesday evening. We
> hope some of you might make it regardless as it's only 15m away from the
> IETF venue.)
>
> RSVP required. best, Joe
>
> ----
>
> Open Debate on the Politics of Encryption
>
> In modern democracies, societies are built not only on checks and
> balances but also on the notion of trust. In the digital age, trust is
> strengthened through a variety of technologies that provide for online
> privacy and security. Encryption technologies are one key example. They
> allow users to securely communicate and do business online, and to
> protect data on a computer, a phone or in the cloud. However, those
> technologies are also available for less benevolent purposes, providing
> criminals with means to protect their communication and data. This has
> put encryption at the centre of a debate on the tension between online
> security and the notion of national security. Even after years of
> struggles - most recently between the FBI and Apple - battle lines
> remain murky, and key questions unanswered.
>
> Are law enforcement agencies really "going dark"? Should (and can)
> societies make any compromises on the use of encryption technologies?
> What are the ethical obligations for the technical and academic
> communities? If multistakeholder institutions, such as the IETF, set
> standards on encryption that will be adopted broadly, how does
> multistakeholder governance impact best practices, the development and
> the implementation of such standards? What effect had the Snowden
> disclosures on IETF processes? If we accept the broad and easy use of
> encryption technologies, should government agencies have other tools at
> hand to fight criminals? And finally, where do we stand on this debate
> in Germany and what can we do to help define a united European position?
>
> On Wednesday, 20 July 2016 - on the occasion of this year's IETF meeting
> being held in Berlin - we will address these and similar questions in an
> open debate on the politics of encryption. The discussion will be
> launched by a conversation between Joe Hall (Center for Democracy &
> Technology, CDT), Linus Neumann (Chaos Computer Club, CCC) and Christine
> Runnegar (tbc; Internet Society, ISOC), and moderated by Mirko Hohmann
> (Global Public Policy Institute, GPPi).
>
> All guests and participants are invited to join the debate and to openly
> discuss the role that civil society and the technical community could
> and should play in defining our approach to encryption technologies, and
> more widely in Internet policy and governance.
>
> The discussion will be held in English.
>
> When:
> Wednesday, 20 July 2016
>
> Programme:
>
> 18:30 - Arrival and welcoming snack
> 19:00 - Panel discussion
> 19:45 - Open debate with all guests
> 20:30 - Food, drinks and networking
>
> Where:
> Wikimedia Germany
> Tempelhofer Ufer 23/24 - 10963 Berlin
> Room Mosaik
>
> The meeting is the second in a series of events that aims to bring
> together different actors from civil society and academia who are
> interested in international internet policy and its impact on the
> national level. These networking meetings will take place three times
> per year, in Berlin, Germany. They are organised by several civil
> society groups and academic institutions, including the Global Internet
> Governance Academic Network (GigaNet), Medienstadt Leipzig e.V., the WZB
> Berlin Social Science Center, the Global Public Policy Institute (GPPi),
> the IGF academy and the German section of the Internet Governance Forum
> (IGF-D). All stakeholder groups are welcome to join the meetings. This
> series of events is supported by ICANN and Wikimedia Germany.
>
> Please contact us for suggestions regarding potential future topics.
>
> Participation is free but registration is required. RSVP via email to:
>
> Lorena Jaume-Palasi: [email-masked]
> Julia Pohle: [email-masked]
>
> --
> Joseph Lorenzo Hall
> Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
> 1401 K ST NW STE 200, Washington DC 20005-3497
> e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
> Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871
>

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871